/* fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700,700italic,300,300italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,600,700&subset=latin,latin-ext);

/* icons */
@import url('icons.css');
@import url('font-awesome.min.css');

@font-face {
    font-family: 'museo_slab500';
    src: url('/css/fonts/museoslab500.eot');
    src: url('/css/fonts/museoslab500.otf') format('opentype'),
      	 url('/css/fonts/museoslab500.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/museoslab500.woff2') format('woff2'),
         url('/css/fonts/museoslab500.woff') format('woff'),
         url('/css/fonts/museoslab500.ttf') format('truetype'),
         url('/css/fonts/museoslab500.svg#museo_slab500') format('svg');
    /*src: url('/css/fonts/museoslab500.otf') format('opentype');*/
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans500';
    src: url('/css/fonts/museosans.eot');
    src: url('/css/fonts/museosans.eot?#iefix') format('embedded-opentype'),
         /*url('/css/fonts/museosans.woff2') format('woff2'),*/
         url('/css/fonts/museosans.woff') format('woff'),
         url('/css/fonts/museosans.ttf') format('truetype'),
         url('/css/fonts/museosans.otf') format('opentype'),
         url('/css/fonts/museosans.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
  background-color: #ffffff;
  border: 0;
  padding: 0;
  margin: 0;
  height:100%;
}

body {
	color:#000;
	font-family:"Open Sans";
}

::-moz-selection {
    color: #fff;
    background: #145b8d;
}
::selection {
    color: #fff;
    background: #145b8d;
}


::-webkit-input-placeholder {
   color: #959595;
   opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
   color: #959595;
   opacity:1;

}
::-moz-placeholder {  /* Firefox 19+ */
   color: #959595;
   opacity:1;

}
:-ms-input-placeholder {
   color: #959595;
   opacity:1;
}

input:focus, textarea:focus{
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	outline: none;
	/*border-color: #c2c2c2 !important;*/
}

.ez-checkbox,
.ez-radio
{
	width: 22px;
	height: 22px;
	display:inline-block;
	float: left;
	margin: 0px 10px 0 0;
}

.dialogframe{
	width: 100%;
	/*height: 100%;*/
	min-height: 340px;
	/*border: 2px solid #D3D3D3;*/
	border: 0 none;
	margin-bottom: -5px;
}

.ui-widget-header{
	background: transparent !important;
	border: 0 none !important;
	box-sizing: content-box;

}

.ui-widget-overlay{
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
	opacity: 0.5;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background: transparent !important;
	border: 0 none !important;
}

.ui-dialog-content{
	display: inline-block !important;
	width: 100% !important;
	padding: 0 !important;
	overflow: hidden !important;
	box-sizing: content-box;
	bottom: -5px;
	background-color: white !important;
}

.ui-dialog{
	z-index: 20000!important;
	background: transparent;
	background-color: rgba(255,255,255,0.1) !important;
	border: 0 none !important;
	border-radius: 0 !important;
	padding: 0;
	box-sizing: content-box;
}

.ui-state-default .ui-icon{
	background-image: url("/img/ui-icons_888888_256x240.png?rnd=1");
}

.banner:empty{
	/*display:none;*/
}

.stickyrow{
	position: relative;
}

.stickthecolumntothebottom{
	position:fixed;
	bottom:0;
}

.stickthecolumntothecolumnbottom{
	position:absolute;
}

.stickthecolumntothetop{
	position:fixed;
	/*top:130px;*/
}

.stickthecolumntothecolumntop{
	position: absolute;
	top:auto;
	bottom: 0;
}
/*
.stickthecolumntothebottom:before{
	position: relative;
	width: 100%;
	height: 1px;
}
*/
.stickycolumnleft{
	height: auto;
}
.stickycolumnright{
	height: auto;
}

.prbox{
	margin-bottom: 20px;
}

.prbox h3{
	margin-bottom: 20px;
	margin-top: 0;
	width: 100% !important;
}

.prbox h3 a{
	color: #2f3f4f;
	font-size: 22px;
	font-family: 'museo_slab500';
	font-weight: normal;
	padding-left: 20px;
	display: block;
}

.prbox p{
	font-size: 18px;
	color: #898989;
	font-family: 'museo_sans500';
	border: 1px solid #2f3f4f;
	border-top: 0 none;
	padding: 20px;
	padding-top: 0;
	margin-bottom: 0;

}

.targetaltlink_selfad{
	margin-bottom: 45px;
}

.banner .goAdverticum{
	margin: 0 auto;
	text-align:center;	
}

.goAdverticum{
	position: relative;
	width: 100%;
}

.goAdverticum div{
/*transform: translateX(-50%);*/
  margin-left: auto;
  margin-right: auto;

	/*text-align:center;
	margin: auto;
	position: absolute; 
	top: 0; bottom: 0; 
	left: 0; right: 0; 
	max-height: 100%;
	max-width: 100%;*/
	
}

a:hover {
	text-decoration:none;
}

.trapez_logo_container a,
a img {
	opacity:1;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.trapez_logo_container a:hover,
a img:hover,
.cikklista .kep_hir_block:hover img
{
	opacity:0.7;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}


hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-top: 1px solid #959595;
    border-image: none;
    box-sizing: content-box;
    height: 0;
    margin: 0;
}



a:hover{

}


h1, h2, h3, h4, h5, h6, h7 {
	color:#000;
	font-family:"Open Sans Condensed";
	font-weight:bold;
	line-height:1.25;
	margin-bottom: 5px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:16px;
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h7 a{
	color:#000;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h7 a:hover{
	color:#fc880f;
}


.sidebar h3 {
    display: inline-block;
	min-width: 220px;
    padding:0;
    width: auto;
}

.sidebar h3.notopmargin{
    margin-top: 0;
}

	.sidebar h3 span {
		display:block;
		padding: 11px 40px 11px 11px;
		padding-right:2px;
	}

h3.trapez_logo_container {
    margin-top: -11px;
    padding: 25px 0 17px 8px;
	position:relative;
    width: 300px;
}

.rovatfej.trapez_container > span {
    position: absolute;
}

h1.trapez_container,
h1.trapez_logo_container,
.rovat h3.trapez_container,
.rovat h3.trapez_logo_container
 {
	font-size:24px;
	line-height:1;
    margin: 0px 0 0;
    padding: 45px 0 25px 25px;
    position: relative;
    width: 100%;
}
h1.trapez_container,.rovat h3.trapez_container,.melleklet h3.trapez_container{
    /*padding: 13px 0 24px 15px;*/
    height: 52px;
    line-height: 30px;
    padding: 11px 0 11px 15px;
    margin-bottom: -1px;
}

.roboto a,
.roboto {
	color:#8a8a8a;
	font-family:"Roboto Condensed" !important;
	font-style:italic;
	font-weight:400 !important;
	text-transform:uppercase;
}

img.resp {
  display: block;
  max-width: 100%;
  height: auto;
}

.m0 {
	margin-left:0;
	margin-right:0;
}

.m10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.m20 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.msides10 {
  margin-left: 10px !important;
  margin-right: 10px !important;
}

.m50 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.m-20 {
	margin-top:-20px;
}

.m20top{
	margin-top:20px;
}

.p0 {
  padding-left: 0px;
  padding-right: 0px;
}

.pl0 {
  padding-left: 0px;
}

.p10 {
  padding-left: 10px;
  padding-right: 10px;
}

.bottom_line  {
	border-bottom: 1px solid #959595;
	height:0px;
}

.fa {
	min-width: 1em;
	text-align: center;
}


/* TRAPEZOK */
.lt, .lb, .rt, .rb, .lg {
	position:relative;
	overflow:hidden;
}

	.lt span, .lb span, .rt span, .rb span {
		border-color:#959595;
		border-style: solid;
		display:block;
	}

	.lb span {
		border-color: #959595;
		border-style: solid;
		border-width: 1px 1px 1px 0px;
		display: block;
		padding: 0 0 0 8px;
		width: 100%;
	}


	.rt span, .rb span {
		border-width:1px 0 1px 1px;
	}

	.lt span, .lb span {
		border-width:1px 1px 1px 0;
	}

	.rb span	{
		border-color: #959595;
		border-style: solid;
		border-width: 1px 0px 1px 1px;
		display: block;
		padding: 10px 19px 10px 10px;
		width: 100%;
	}

	.rb.full span {
		padding: 5px 0 5px 10px;
	}

	.rt span {
		border-color: #959595;
		border-style: solid;
		border-width: 1px 0px 1px 1px;
		display: block;
		padding: 10px 19px 10px 10px;
		width: 100%;
	}



.lt:before,
.lb:before,
.rt:before,
.rb:before {
	background-color: #fff;
	border: 1px solid #959595;
	border-image: none;
	content: " ";
	display: block;
	height: 200%;
	position: absolute;
	top: -45%;
	width: 12%;
}


.lt:before {
	left: -6%;
    transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg);
	-moz-transform: rotate(-25deg);
	-o-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
}

.comment a:hover:before {
    background-color: #fff;
    border: 1px solid #fc880f;
    content: " ";
    display: block;
    height: 172%;
    left: -11%;
    position: absolute;
    top: -41%;
    transform: rotate(20deg);
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-o-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
    width: 17%;
}

	.wideleft .fb-page.wide{
		display: none;
	}

	.wideleft .fb-page.notwide{
		display: block;
	}

	.fb-page.tablet{
		display: none;
	}

	.fb-page.mobil{
		display: none;
	}

@media (min-width: 1280px) {


	.wideleft .fb-page.wide{
		display: block;
	}

	.wideleft .fb-page.notwide{
		display: none;
	}

	.wideleft .comment a:hover:before {
		left: -13%;
	}

	.wideleft .legfrissebb .hir .time {
		font-size: 20px;
		line-height: 23px;
		/*right: 9px;*/
	}

	.wideleft .legfrissebb .hir .time:hover {
		font-size: 20px;
		line-height: 23px;
		/*right: 9px;*/
	}

	.wideleft .trapez_time {
		height: 24px;
		padding: 0 12px 0 0;
		width: 90px;
	}

	.wideleft #legfrissebbplace .hir a:hover .time, .wideleft .legfrissebb .hir a:hover .time, .wideleft .trapez_time:hover{
		height: 24px;
		padding: 0 12px 0 0;
		width: 90px;
	}
}

.lb:before {
	left: -6%;
    transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg);
	-moz-transform: rotate(-25deg);
	-o-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
}

.lg:before {
    transform: rotate(-335deg);
	-webkit-transform: rotate(-335deg);
	-moz-transform: rotate(-335deg);
	-o-transform: rotate(-335deg);
	-ms-transform: rotate(-335deg);
    background-color: #fff;
    border: 1px solid #959595;
    content: " ";
    display: block;
    height: 100px;
    position: absolute;
    top: -10px;
	left: -30px;
    width: 40px;
}

.more_news.lb:before,
.more_news_small.lb:before {
    /*left: -9px;*/
    left: -8px;
    margin-top: 0;
    top: 0;
    width: 32px;
}


.rb:before {
    right: -6%;
    transform: rotate(25deg);
	-webkit-transform: rotate(25deg);
	-moz-transform: rotate(25deg);
	-o-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
}

.searchinputholder.rb:before{
    top: -35%;
}

.rt:before {
    right: -6%;
    transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg);
	-moz-transform: rotate(-25deg);
	-o-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
}

.rt.full:before,
.rb.full:before {
    right: -9%;
}

.rt.blank:before,
.rb.blank:before,
.lt.blank:before,
.lb.blank:before {
	border-color: #fff;
}


#footer .lt:before,
#footer .lb:before,
#footer .rt:before,
#footer .rb:before {
	border-color: #535d66;
	background-color:#2f3f4f;
}

#footer .rb:before {
    min-width: 20px;
    right: -12%;
    top: -45%;
    transform: rotate(25deg);
    width: 18%;

}

/* TOPBAR */
#topbar {
	background-color: #1c2126;
	color: #ffffff;
	font-size:0;
	vertical-align: middle;
}

#topbar * {
  vertical-align: middle;
}

.main_navigation {
	background-color:#fff !important;
}

.topbar_item {
	border-right: 1px solid #fff;
	border-left: 0;
	color:#fff;
	display:inline-block;
/*	float:left; */
	font-size:15px;
	font-weight: 600;
	height:25px;
    line-height: 15px;
    text-align: left;
    padding: 0;
}

	a.outofthebox_logo {
		display: inline-block;
		height: 24px;
		margin: 1px 10px 0px 10px;
		width: 128px;
	}

	a.n_konferenciak_logo {
		display:inline-block;
		height: 24px;
		margin: 1px 15px 0px 15px;
		width: 130px;
	}

	a.ceginfo_logo {
		display:inline-block;
		height: 19px;
		margin: 4px 31px 2px 15px;
		width: 95px;
	}

	a.buksza_logo {
		display:inline-block;
		height: 25px;
		margin: 0px 15px 0px 15px;
		width: 123px;
	}
	
	a.roviden_logo {
		display:inline-block;
		height: 24px;
		margin: 0px 15px 0px 15px;
		width: 84px;
	}
	
	.topbar_item .arfolyam .arfolyamnyil{
		margin-left: 10px;
	}

	.topbar_item  .arfolyam {
		display:inline-block;
	}

	.topbar_item:last-child  .arfolyam.tozsde {
		margin-right:0;
		cursor: default !important;
	}

	.arfolyam:hover{
		cursor:pointer;
	}


	.logos .topbar_item:last-child{
		border-right: 0 none;
	}

	.l-940 .topbar_item:last-child .arfolyam {
		margin-right:10px;
	}


		.topbar_item  .arfolyam.valuta  .penznem {
			display:inline-block;
			font-weight:600;
			margin-right: 5px;
		}


		.topbar_item  .arfolyam .reszveny {
			display:inline-block;
			margin-right: 5px;
		}

		.topbar_item  .arfolyam .ar {
			display:inline-block;
			font-weight:600;

		}

		.szazalek{
			float: right;
			margin-left:5px;
		}
		.down .ar/*, .down .ar */{
			color:#f11730;
		}
		.up .ar/*, .up .ar*/ {
			color:#04ba2b;
		}


/* MAIN NAVIGATION */

a.napi_logo {
    background-position: left top;
    background-size: 100% auto;
    border-bottom: 0 none;
    display: block;
    float: left;
    font-size: 50px;
    line-height: 50px;
    margin: 16px 0 16px;
    overflow: hidden;
    padding: 0;
	position:relative;
    text-indent: 3000px;
    width: 250px;
	z-index:1;
}

/*
a.napi_logo:hover {
	border-bottom:5px solid #acacac;
    display: block;
    margin-bottom: 0;
	padding-bottom: 18px;
	z-index:0;
}
*/


#main_navigation  {
	background-color:#fff;
	position: fixed;
	top: 0;
}

#main_navigation hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-top: 1px solid #959595;
    border-image: none;
    box-sizing: content-box;
    height: 0;
    margin: 0;
}

#hamb {
  display: inline-block;
  cursor: pointer;
  padding-top: 8px;
}
#hamb .hamb {
  background-color: #1c2126;
  height: 7px;
  border-radius: 3px;
  width: 52px;
  margin-top: 8px;
  margin-bottom: 7px;
}

/* ROVATOK MENU */
ul.rovatok {
	font-size:0;
	list-style:none;
	margin:0;
	padding:0;
}

	ul.rovatok li {
		display:inline-block;
		margin-right:24.9px;
	}

	ul.rovatok li:last-child {
		margin-right:0px;
	}

		ul.rovatok li a {
			color:#1c1c1c;
			display:block;
			font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
			text-transform:uppercase;
		}


ul.icon_menu {
	font-size:0;
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}

	ul.icon_menu li {
		display:inline-block;
	}

	ul.icon_menu li:first-child {
		margin-left: 0;
	}

		ul.icon_menu a {
		    background-size: 24px 24px;
			background-position: center top;
			border-bottom:0;
			display:block;
			float:left;
			font-size:24px;
			line-height:24px;
			margin:0;
			overflow:hidden;
			padding:0;
			text-indent:3000px;
			width:24px;
		}

.menu_dropdown {
	/*display:block;*/
	display:inline-block;
	height:18px;
	/*margin:45px 0 0 15px;*/
	margin:0 0 30px 15px;
	opacity:0.5;
	width:19px;
}

/* BANNER */
.targetaltlink,
.banner,
.googlebanner
 {
    color: #8e8e8e;
    /*display: block;*/
    font-size: 10px;
	line-height: 20px;
	font-family:"Open Sans", Arial Narrow, Calibri, Helvetica, sans-serif;
    margin: 0 auto 20px;
}
.googlebanner{
	margin-bottom: 37px;
}

.row.googlebanner{
	margin-left: -10px;
	margin-right: -10px;
}

#div-gpt-ad-1452786412768-3{
	text-align: center;
	margin: 0 auto;
}

.banner {
	-webkit-transform: translate3d(0,0,0);
    display:none;
}

.rovatszponzorbanner{
    display:none;
    margin-bottom: 30px;
}

/*
.banner:empty {
	display:none;
}
*/
/*.banner.flag_left:before,*/
.targetaltlink:before,
.banner/*.flag_right*/:before,
.googlebanner:before
 {
    content: "hirdetés";
    text-align: center;
    display: block;
    padding-bottom: 5px;
    line-height: 1;
}

.nobefore .targetaltlink::before, .nobefore .banner::before, .nobefore .googlebanner::before{
    content: "";
    padding-bottom: 0;
}

.fr{
	float: right;
}

.banner.flag_left {
	/*text-align: left;*/
}

.banner.flag_right {
    /*text-align: right;*/
}


	.banner970x250 {
		/*
		height:250px;
		width:970px;
		*/
	}
	.banner728x410 {
		/*
		height:410px;
		width:728px;
		*/
	}

	.banner640x120 {
		/*
		height:120px;
		width:640px;
		*/
	}
	.banner300x600 {
		/*
		height:600px;
		width:300px;
		*/
	}
	.banner300x250 {
		/*
		height:250px;
		width:300px;
		*/
	}
	.banner300x150 {
		/*
		height:150px;
		width:300px;
		*/
	}
	.banner380x150 {
		/*
		height:150px;
		width:380px;
		*/
	}
	.banner460x100_beuszo{
		height: 50px;
		width: 460px;
		margin-top: -50px;
		position: absolute;
	}


/* CIMOLDAL HIREK */
.img_container {
	overflow:hidden;
	position:relative;
}

.hir {
    border-bottom: 1px solid #959595;
    display: block;
    position: relative;
    padding-bottom: 19px;
    margin-bottom: 23px;
}

.hir:last-child {
	margin-bottom: 0 !important;
}

.blogleft .hir{
    border-bottom: 0 none;	
}

.blogleft .divider{
	clear:both;
	height: 1px;
    border-bottom: 1px solid #959595;
    margin-bottom: 20px;	
}

.blogleft .blogname{
	background-color: #a7a7a7;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.blogleft .blogname:hover{
	background-color: #fc880f;
}

.blogleft .blogtitle{
	margin-top: 0px;
}
/*
.blogleft .lead p a:hover{
	background-color: transparent;
	color: #fe870f;	
}
*/

.blogleft .topnews.hir h1{
	position: absolute;
	padding-left: 10px;
	background: url(/img/1266_460x50_feher.png) right bottom no-repeat transparent !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.blogleft .topnews.hir a:hover .img_container h1,
.blogleft .topnews.hir .img_container:hover h1,
.blogleft .topnews.hir h1:hover{
	background: url(/img/1266_460x50_narancs.png) right bottom no-repeat transparent !important; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #ffffff;
}

.blogleft h3.blogname{
	width: 104%;
}

.article .blogleft .melleklet{
	margin-bottom: 30px;
}

.article .relatedarticles.blogleft a h2.blogname{
	position: absolute;
	border: 0 none;
	min-height: 0;
	max-height: 65px;
	background: url(/img/1266_460x50_feher.png) right bottom no-repeat transparent !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.article .relatedarticles.blogleft a:hover h2.blogname{
	min-height: 0;
	max-height: 65px;
	background: url(/img/1266_460x50_narancs.png) right bottom no-repeat transparent !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.article .relatedarticles.blogleft h2.blogtitle{
	min-height: 0;
	max-height: 65px;
	position: relative;
	border: 0 none;
	padding-left: 0;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 0;
}

.article .relatedarticles.blogleft h2.blogtitle:hover,
.article .relatedarticles.blogleft a:hover h2.blogtitle{
	background-color: transparent;
	color: #fe870f;
}

.article .relatedarticles.blogleft p{
	margin-top: 0;
	position: relative;
	padding-left: 0;
	margin-bottom: 10px;
}

.article .relatedarticles.blogleft .img_container{
	margin-bottom: 0;
}

.blogleft p a:hover, 
.blogleft a:hover p{
	background-color: transparent;
	color: #fe870f !important;
}

@media (max-width: 1279px) {

	
	.blogleft .topnews.hir h1{
		position: absolute;
		padding: 5px;
		background: url(/img/1266_460x50_feher.png) right bottom no-repeat transparent !important;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
  	}

	.blogleft .topnews.hir a:hover .img_container h1,
	.blogleft .topnews.hir .img_container:hover h1,
	.blogleft .topnews.hir h1:hover{
		background: url(/img/1266_460x50_narancs.png) right bottom no-repeat transparent !important; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		color: #ffffff;
	}
}
@media (min-width: 700px) and (max-width: 1023px) {
	.article .relatedarticles.blogleft a h2.blogtitle,
	.article .relatedarticles.blogleft a h2.blogname{
		font-size: 22px;
	}
	.article .relatedarticles.blogleft p{
		font-size: 16px;
	}
}


@media (max-width: 700px) {
	.article .relatedarticles.blogleft a h2.blogtitle,
	.article .relatedarticles.blogleft a h2.blogname{
		font-size: 18px;
	}
	.article .relatedarticles.blogleft p{
		font-size: 16px;
	}

	.blogleft .blogpost.hir h3.blogname a{
		font-size: 7vw !important;
	}

	.blogleft .topnews.hir .img_container{
		margin-bottom: 0;
	}
	
	.blogleft .topnews.hir h2{
		position: relative;
		margin-top: 0;
		padding-left: 0;
	}	

	.blogleft .topnews.hir h1{
		position: absolute;
		padding-left: 10px;
		background: url(/img/1266_700x65_feher.png) right bottom no-repeat transparent !important;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.blogleft .topnews.hir a:hover .img_container h1,
	.blogleft .topnews.hir .img_container:hover h1,
	.blogleft .topnews.hir h1:hover{
		background: url(/img/1266_700x65_narancs.png) right bottom no-repeat transparent !important; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		color: #ffffff;
	}
}

.blogleft .blogpost.hir h3.blogtitle{
	line-height: 1.15;
}
.blogleft .blogpost.hir h3.blogtitle a:hover,

.blogleft .topnews.hir a:hover h2,
.blogleft .topnews.hir h2:hover{
	background-color: transparent;
	color: #fc880f;
}


@media (min-width: 1280px) {
.blogleft .topnews.hir h1{
	position: absolute;
	padding-left: 10px;
	background: url(/img/1266_460x65_feher.png) right bottom no-repeat transparent !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.blogleft .topnews.hir a:hover .img_container h1,
.blogleft .topnews.hir .img_container:hover h1,
.blogleft .topnews.hir h1:hover{
	background: url(/img/1266_460x65_narancs.png) right bottom no-repeat transparent !important; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #ffffff;
}}

.blogleft .img_container{
	margin-bottom: 15px;
}

.blogleft .hir.blogpost{
	margin-bottom: 0;
}

.blogleft h3.blogname a{
	color: #ffffff;
}

.topnews.hir {
    padding-bottom: 16px;
    margin-bottom: 30px;
}

.topnews .lead {
    margin: 12px 0 13px;
    width: 90%;
}


.hir h3,
.hir h4 {
	width:90%;
}


.sidebar .hir h4 {
    width: 107%;
}


.hir a {
	color:#000;
}

.hir a:hover
 {
	background-color:#fc880f;
	color:#fff;
}

.cikklista .kep_hir_block:hover .hir a,
.cikklista .kep_hir_block:hover .hir a:hover
 {
	background-color:transparent;
	color:#fc880f;
}

.hir a:hover img {
	opacity:0.5;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}


	.hir .img_container {
		position:relative;
	}

.hir h2,.hir h1{
    background-color: rgba(255, 255, 255, 0.75);
    bottom: 0;
    display: block;
    font-size: 30px;
    line-height: 40px;
    margin: 0;
    padding: 10px;
    position: absolute;
    width: 100%;
}

.hir h3.velemeny,
.topnews.hir a h2.velemeny,
.topnews.hir h1.velemeny{
	font-style: italic;
	font-weight: 700;
	font-family:"Open Sans";
	color: #373737;
}

.topnews.hir h1.velemeny img{
	position: absolute;
	top: -10px;
	width: 31px;
	height: 24px;
    background: url(/img/comma_f7941e.png) no-repeat transparent 0 0;
}
.topnews.hir a:hover h1.velemeny img,
.hir a:hover h3.velemeny a img, .topnews.hir a:hover h2.velemeny img{
    background: url(/img/comma_ffffff.png) no-repeat transparent 0 0;
    opacity: 1;
}

.hir h3.velemeny a img,
.topnews.hir a h2.velemeny img{
	width: 31px;
	height: 24px;
    background: url(/img/comma_f7941e.png) no-repeat transparent 0 0;
	position: relative;
	display: block;
	margin-top: 25px;
	margin-left: 2px;
	margin-bottom: 13px;
	top: 2px;
}


	.topnews.hir .img_container:hover h1,
	.hir h1:hover,
	.hir h2:hover {
		background-color: rgba(252, 136, 15, 0.75);
		color:#fff;
	}

	.hir a:hover h2 {
		background-color: rgba(252, 136, 15, 0.75);
		color:#fff;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}

		.hir h2 a {
			color:#000;
			line-height: 1.4;
		}

		.hir h2:hover a {
			background-color:transparent;
			color:#fff;
		}

/*
.hir h4{
    display: block;
    font-size: 24px;
    line-height: 1.33;
    margin: 0;
    padding: 4px 0 4px;
    width: 90%;
}
*/
.lead {
	margin-top: 10px;
	width:90%;
}

.lead {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.28;
  margin-bottom: 0px;
}

.lead p:last-child{
	margin-bottom: 0;
}

.targetaltlink{
	/*border-top:1px solid #898989;*/
	font-family: 'museo_slab500';
}

.targetaltlink .celhirdetes_cim a{
	font-size: 22px;
	color: #013f66;
	line-height: 1.3;
}

.targetaltlink .celhirdetes_cim a:hover{
	text-decoration: underline;
}

.targetaltlink .celhirdetes_cim{
	margin-bottom: 25px;
}

.targetaltlink div.celhirdetes_szoveg a{
	font-size: 16px;
	color: #7f7f7f;
	line-height: 1.3;
	font-family: 'museo_sans500';
'
}

.targetaltlink .celhirdetes_szoveg a:hover{
	text-decoration: underline;
}

.targetaltlink .celhirdetes_url{
	border-bottom: 1px solid #99b2c2;
	padding-bottom: 10px;
	padding-top: 10px;
}

.targetaltlink .celhirdetes_url a{
	font-size: 16px;
	color: #013f67;
	line-height: 1.3;
}

.targetaltlink .rb:before{
	border-color: #99b2c2;
	top: 0;
	right: -8%;

}


.targetaltlink .celhirdetes_url a:hover{
	text-decoration: underline;
}

.targetaltlink_selfad a{
	display: block;
	text-align: left;
	font-size: 12px;
	margin-top:-10px;
	margin-bottom: 25px;
}

#arfolyamgrafikonplace,
#arfolyamgrafikon{
	margin-bottom: 20px;
}

.legfrissebb{
	margin-bottom: 20px;
	display: block;
}

.legolvasottabb{
	margin-bottom: 20px;
	display: block;
}

@media (min-width: 700px) {
  .lead {
    font-size: 20px;
	width: 90%; /* !!! */
  }

}


ul.kek_cimek	{
    color: #013f67;
    margin: 10px 0 0 0;
	padding:0;
	width: 90%;
}

	/*
	ul.kek_cimek	li:before {
		content: "■";

		font-size: 13px;
		line-height: 23px;
	}*/

	ul.kek_cimek	li{
		background: url("/img/kekkocka_deskt_tab.png") no-repeat left 5px;
		list-style: outside none none;
		/*list-style-type: square;*/
		margin-bottom: 10px;
		padding-left: 20px;
		/*text-indent: -34px;*/
	}

	ul.kek_cimek	li:hover{
		color:#fc880f;
	}

	ul.kek_cimek	li:hover a{
		background-color: #fc880f;
		color: #ffffff;
	}

		ul.kek_cimek	li a{
			color:#145b8d;
		}

	ul.kek_cimek li:last-child{
		margin-bottom: 0;
	}

span.rovatblokk{
	margin-bottom: 20px;
	display: block;
}

.more_news {
    display: inline-block;
	font-size:24px;
	line-height:1;
	/*margin: -1px 0 46px;*/
	margin: -1px 0 -5px;
	min-width: 270px;
    padding: 0;
    width: auto;
}

	.more_news span {
		display:block;
		padding: 11px 20px 11px 8px;
		text-align:right;
		height: 53px;
		line-height: 31px;
	}

.more_news_small {
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    margin: -1px 0 50px;
    padding: 0;
    /*width: 250px;*/
    width: 243px;
}

	.more_news_small span {
		display:block;
		padding: 11px 20px 11px 8px;
		text-align:right;
		height: 53px;
		line-height: 31px;
	}

	.more_news a:hover,
	.more_news_small a:hover {
		background-color: #fc880f;
		color: #ffffff;
		display:block;
	}

	.more_news a:hover .lezaro-line{stroke:#fc880f;}

	.lezaro-lb .lezaro-line{stroke:#fc880f;}


.hir .social_links {
	bottom:0;
	display:block;
	height:70px;
	position:absolute;
	right:0;
	text-align:right;
	width:50px;
	visibility: hidden;
}

.kep_hir_block:hover .social_links,
.hir:hover .social_links{
	visibility: visible;
}

	.hir .social_links a{
		background-position:right center;
		background-size: auto 35px;
		display:block;
		height:35px;
		opacity:0.5;
		width:50px;
	}

	.hir .social_links a:hover{
		background-color:transparent !important;
		opacity:1;
	}

	.hir .social_links a.fb-like {}
	.hir .social_links a.comment {background-size: auto 33px; background-position:15px center;}
	.hir .social_links a.comment:hover {background-size: auto 35px; background-position:center right;}

	.hir .social_links a.comment.iscomment:hover {background-size: auto 35px; background-position:center;}


.kep_hir_block {
	position:relative;
	margin-bottom:20px;

}

.kep_hir_block h3 {
    font-size: 30px;
    line-height: 1.15;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}

.kep_hir_block h4{
    font-size: 24px;
    line-height: 1.3;
    margin-top: -5px;
}

.cikklista .kep_hir_block h4{
    line-height: 1.1;	
}

.kep_hir_block.col-md-8,
.kep_hir_block .col-lg-8 {
	position:static;
}
.kep_hir_block .hir {
	border-bottom:none;
	margin:0;
	padding:0;
	position:static;
}
.kep_hir_block .social_links  {
	border-bottom: none;
	bottom:0;
    display: block;
	height:70px;
    position:absolute;
	right:10px;
	text-align:right;
	width:50px;
}

.kep_hir_block .bottom_line  {
	bottom:0;
	position:absolute;
	right:10px;
	width:480px;
}

.cikklista .kep_hir_block {
	margin-bottom: 40px;
	cursor:pointer;
}

.cikklista .kep_hir_block .hir h2{
	font-size: 24px;
	line-height: 100%;
	position: relative;
	padding: 3px;
	display:inline-block;
}

.cikklista .kep_hir_block .hir h2{
	background-color: #fff;
    margin-top: -8px;
    padding-top: 0;
}
/*
.cikklista .kep_hir_block .bottom_line  {
	right:0px;
	margin-right: 120px;
	width:390px;
	border-bottom: 1px solid #d6d6d6;
}
*/

.cikklista .hir div.dateholderatsearch.lg:before{
	top: -42px;
}

.cikklista .kep_hir_block:hover .hir div.dateholderatsearch.lg:before{
	border-color:#fc880f;
}

.cikklista .kep_hir_block:hover .hdatum span{
	border-color:#fc880f;
	background-color:#fc880f;
	color:#fff;
}

.cikklista .kep_hir_block:hover .bottom_line{
	border-color:#fc880f;
}

.cikklista .kep_hir_block .hdatum {
	bottom:0;
	position:absolute;
	right:0px;
	margin-right: 10px;
	width:400px;
	text-align: right;
}

.cikklista .kep_hir_block .hdatum span{
	padding: 1px 10px 1px 30px;
	border: 1px solid #d6d6d6;
	color: #898989;
	font-weight: bold;
	font-size: 16px;
	font-family: "Open Sans Condensed";
	display:inline-block;
}

.cikklista_header{
	margin-bottom: 30px;
	color: #858585;
}

.cikklista_header a{
	color: #858585;
	display:inline-block;
	position:relative;
}

.cikklista_header a:hover div.hint{
	/*background-color: #fc880f;*/
	color: #fc880f	;
}

.cikklista_header a.selected div.hint{
	/*background-color: #fc880f;*/
	color: #fc880f	;
}

.cikklista_header .searchinput{
	width: 100%;
	font-family: "Open Sans Condensed";
	font-size: 28px;
	font-weight: bold;
}

.cikklista_header .icons{
	width: 37px;
	height: 37px;
	display: inline-block;
}

.cikklista_header a:hover span.icons{
	cursor: pointer;
}

.cikklista_header .hint{
	font-family: "Open Sans";
	font-size: 12px;
	float: left;
	line-height: 43px;
	margin-left: 5px;
}

.cikklista_header .count{
	font-family: "Open Sans";
	font-size: 30px;
	font-weight: bold;
	color: #898989;
	font-style: italic;
	float: left;
	line-height: 34px;
}


@media (max-width: 1279px) {
	.cikklista_header{
	}
	.cikklista_header .icons{
		width: 30px;
		height: 30px;
		background-size: cover;
	}	

	.cikklista_header .hint{
		line-height: 30px;
	}

	.cikklista_header .count{
		font-size: 26px;
	}
	
	.cikklista_header .hint.counthint{
		line-height: 1;
		width: 136px;
		height: 30px;
		margin-top:6px;
	}

	.cikklista_header .hint.counthint.szerzohint{
		line-height: 30px;
		margin-top: 0;
	}

	
	.cikklista_header .col-md-4{
		padding-right: 0;
	}

	.cikklista_header .col-md-4:nth-child(2){
		width: 30%;
	}
	.cikklista_header .col-md-4:nth-child(3){
		width: 20%;
	}

}

@media (max-width: 699px) {

	.cikklista_header .hint{
		line-height: 1;
		margin-top:5px;
		width: -moz-calc(100% - 35px);
		width: -webkit-calc(100% - 35px);
		width: -o-calc(100% - 35px);
		width: calc(100% - 35px);
		height: 30px;
	}

	.cikklista_header .hint.counthint{
		width: auto;
		height: 37px;
		line-height: 37px;
		margin-top: 0;
	}

	.cikklista_header .hint.counthint.szerzohint{
		line-height: 37px;
	}
	
	.cikklista_header .col-xs-16.col-md-4:nth-child(2) {
		width: 100%;
	}
	.cikklista_header .col-xs-5.col-md-4:nth-child(3){
		width: 31.25%;
	}
}

.hir_block .col-lg-320 h3 {
	height:4em;
 }

.hir_block .col-lg-320 .lead {
	/*height:107px;*/
	margin-bottom:0;
	overflow: hidden;
	position: absolute;
	bottom: 10px;
 }

 .melleklet .hir_block .col-lg-320 .hir{
	height: 185px;
 }

 .melleklet .hir{
	border-bottom: 0 none;
  }

 .melleklet .row{
 	/*border-bottom: 1px solid #959595;*/
 }

.hir_block .col-lg-16 .sep{
	height:1px;border-bottom: 1px solid #959595;
}

.hir_block .col-lg-320 .hir,
.hir_block .col-md-3a .hir {
	margin-bottom:0;
}


/* KEPES HIR */
.row.kep {
	margin-bottom:0px;
}

.kep .img_container img {
	position:absolute;
	z-index:1;
}

.kep .img_container .orange_bg {
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
    min-height: 168px;
    min-width: 300px;
    padding: 2% 0;
    position: relative;
    width: 100%;
    z-index: 2;
}

	.kep .img_container .orange_bg h4 {
    color: #fff;
    font-size: 26px;
    line-height: 32px;
    padding: 0 10px;
    width: 100%;
    z-index: 2;
	}


	.kep .img_container img {
		filter:alpha(opacity=100);
		opacity:1;
	}




#rovatok h3 {
    font-size: 24px;
    line-height: 24px;
    margin: 20px 0;
    padding: 0;
    width: 100%;
}

	#rovatok h3 span {
		padding: 5px 0 5px 10px;
	}


	#rovatok ul {
		list-style: outside none none;
		margin: 0;
		padding: 0;
	}

		#rovatok ul li {
			margin-bottom: 20px;
		}

			#rovatok h5 {
				font-size: 18px;
				line-height: 1.15;
				margin:0;
			}

#partnerek {
	font-family:"Roboto Condensed", Arial Narrow, Calibri, Helvetica, sans-serif !important;
	margin-top:30px;
}

#partnerek h5 {
	font-size: 18px;
	line-height: 1.15;
	margin-bottom: 30px;
}

#partnerek .item a:hover h5 {
	color: #fc880f;
}

#partnerek h5.partnertitle {
    background-color: #EFEFEF;
    bottom: 0;
    display: block;
    font-size: 18px;
    line-height: 20px;
    margin: 0;
    padding: 15px 15px 5px 5px;
    /*position: absolute;*/
    width: 100%;
}

#partnerek .item a:hover h5.partnertitle  {
	background-color: rgba(252, 136, 15, 0.75);
	color:#fff;
}

#partnerek .item a:hover h5.partnertitle.inforadiohu  {
	background-color: #f58320;
}

#partnerek .item a:hover h5.partnertitle.indexhu {
	background-color: #f79422;
}

#partnerek .item a:hover h5.partnertitle.travelohu {
	background-color: #63a92f;
}

#partnerek .item a:hover h5.partnertitle.portfoliohu {
	background-color: #fc5301;
}

#partnerek .item a:hover h5.partnertitle.booklinehu {
	background-color: #fc5301;
}

#partnerek .item a:hover h5.partnertitle.totalcarhu {
	background-color: #1e2e60;
}

#partnerek .item a:hover h5.partnertitle.feminahu {
	background-color: #9e1f61;
}

#partnerek .item a:hover h5.partnertitle.porthu {
	background-color: #EF3B39;
}

/* SIDEBAR */

h3.full {
	display: block;
	line-height: 1;
}


ul.piaci_osszefoglalok,
ul.elemzesek	 {
	border: 1px solid #898989;
	border-top: 0 none;
	font-family: "Open Sans",Arial Narrow,Calibri,Helvetica,sans-serif;
	font-size: 16px;
	font-weight:300px;
	line-height: 25px;
	list-style:none;
	margin: 0 0 20px;
	padding: 40px 20px 20px 20px;
}

	ul.piaci_osszefoglalok a,
	ul.elemzesek a {
		color:#404040;
	}
	ul.piaci_osszefoglalok a:hover,
	ul.elemzesek a:hover {
		color:#fc880f;
	}

	ul.piaci_osszefoglalok .time,
	ul.elemzesek .time {
		color: #8a8a8a;
		display: inline-block;
		margin-right: 3%;
		text-align: right;
		/*width: 14%;*/
		vertical-align: top;
	}

	ul.elemzesek .title,
	ul.piaci_osszefoglalok .title{
		display:inline-block;
		width:75%;
	}


/* lefgrissebb hirek - sidebar */
.legfrissebb .hir {
	border-bottom:0;
	margin-bottom:20px;
	padding:0;
	position:relative;
}

	.legfrissebb .hir h4 {
		/*margin:0 0 0 -10px;*/
		margin: -2px 0 0 0 ;
	}

	.legfrissebb .hir a:hover h4 {
		color:#fc880f;
	}

	.legfrissebb .hir .time {
		bottom:0;
		color:#fc880f;
		font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		line-height:18px;
		position:absolute;
		/*right:10px;*/
		right:0px;
	}

	.legfrissebb .hir hr {
		border-color:#959595;
		margin:0;
	}

	.legfrissebb .hir a:hover hr {
		border-top: 1px solid #fc880f;
	}



/* hozzaszolasok - sidebar */
#hozzaszolasok{
	display: block;
	margin-bottom: 45px;
}
div.comment {
	margin-bottom:30px;
	overflow:hidden;
	position:relative;
}

	.comment a {
		border-bottom:1px solid #959595;
		display:block;
		padding:1px 1px 0 0;
	}

	.comment a:hover {
		border-color: #fc880f;
		border-style: solid;
		border-width: 1px 1px 1px 0px;
		padding:0;
	}

		.comment a h4 {
			line-height: 20px;
			margin-top: 5px;
			min-height: 3em;
			padding: 0 20px 0 50px;
			text-align: right;
		}

		.comment a:hover h4 {
			color:#fc880f;;
		}

		.comment .info {
			color:#959595;
			font-size:12px;
			margin-bottom:10px;
			padding:0 20px 0 0;
			position:relative;
			text-align:right;
		}

			.comment .info .icon {
				background-position: right bottom;
				background-size: 24px 24px;
				bottom: 0;
				display: block;
				height: 35px;
				left: 5px;
				opacity: 0.5;
				filter:alpha(opacity=50);
				position: absolute;
				width: 35px;
			}

			.comment_count {
				bottom: 0;
				font-family: "Open Sans Condensed",Arial Narrow,Calibri,Helvetica,sans-serif;
				font-size: 18px;
				font-weight: bold;
				left: 45px;
				line-height: 20px;
				position: absolute;
			}

			.comment_count:before {
				content:"I ";
				font-weight:300;


			}

/* legolvasottab - sidebar */
.legolvasottabb h4 {
	margin-top:0;
}

	.legolvasottabb .item {
		background-size:auto 50px;
		display: block;
		float: left;
		margin-bottom:10px;
	}


/* blog - sidebar */
.sidebar .blog_post {
	margin-bottom:20px;
}

	.sidebar .blog_post h4.blog_name {
		margin-bottom:0;
	}

	.sidebar .blog_post h4.blog_name span {
		border:none;
		background-color:#959595;
		color:#fff;
		padding:2px 0 4px 10px;
	}

	.sidebar .blog_post a:hover h4.blog_name span {
		background-color:#fc880f;
	}

	.sidebar .blog_post h5.post_title {
		font-size: 18px;
	}

	.sidebar .blog_post a:hover  h5.post_title {
		color:#fc880f;
	}

	.sidebar .blog_post h5.post_title,
	.sidebar .blog_post p {
			color: #959595;
			margin: 2px 0 7px;
			padding-left: 10px;
	}

/* konferenciak - sidebar */
.konferenciak {
    border: 1px solid #959595;
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-top: 5px;
    position: relative;
    width: 100%;
}

	.konferenciak h3 {
		border-bottom:1px solid #959595;
		display:block;
		height:42px;
		left:-1px;
		margin:0;
		overflow:hidden;
		position:absolute;
		text-indent:-3000px;
		top:-6px;
		width:300px;
		z-index:2;
	}

	.wideleft .konferenciak h3 {
		height: 60px;
		margin-bottom: 10px;
		top: -13px;
		width: 100%;
	}

@media (min-width: 1024px) and (max-width: 1279px) {
	.wideleft .konferenciak h3{
		height: 42px;
		top: -6px;
	}
}

	.konferenciak .content {
		color:#000;
		font-family:"Open Sans" !important;
		font-size:14px;
		font-weight:300;
		margin: 36px 0 0 0;
	}

	.konferenciak .row.content:nth-child(3) {
		margin: 20px 0 0 0;
	}

	.wideleft .konferenciak .row.content {
		margin: 15px 0 0 0;
	}
	.wideleft .konferenciak .row.content:nth-child(2) {
		margin: 50px 0 0 0;
	}

	.konferenciak .content .helyszinesido{
		font-size: 13px;
		color: #505050;
	}

	.konferenciak .content .helyszinesido a{
		font-size: 13px;
		color: #505050;
	}


	.konferenciak .content a{
		color: #000;
	}

	.konferenciak .content a:hover{
		color: #fc880f;
	}

		.konferenciak .content h4 {
			color: #000;
			font-family:"Open Sans Condensed" !important;
			font-size:22px;
			font-weight:bold;
			line-height:1.25;
		}

		.konferenciak .content .full_width {
			/*margin-left:-10px;
			margin-right:-10px;*/
			width:100%;
		}


/* valutavalto - sidebar */
.valutavalto_form {
	display: block;
	float:left;
    margin-bottom: 20px;
    width:100%;
}

	.valutavalto_form  h3{
		margin-bottom: -1px !important;
		z-index: 0;
		display: block;
		width: 50% !important;
	}


	.valutavalto_form form#valutavalto {
		background-color:#fff;
		border:1px solid #959595;
		color:#959595;
		font-size:18px;
		font-weight:300;
		/*margin:0 -10px;*/
		text-align:center;
		width:100%;
	}

		.valutavalto_form .gombok {
			border-bottom:1px solid #959595;
			height:61px;
			margin-bottom:15px;
			display: table;
			width: 100%;

		}

		/*
		.valutavalto_form .gombok a {
			border-right:1px solid #959595;
			color:#000;
			display:table-cell;
			height:60px;
			line-height:1;
			text-align:center;
			vertical-align:middle;
			width:99px;
		}
		*/

		.valutavalto_form .gombok a {
			border-right: 1px solid #959595;
			display: table-cell;
			height: 60px;
			text-align: center;
			vertical-align: middle;
			width: 33.3%;
		}

			.valutavalto_form .gombok a:last-child {
				line-height: 18px;
				border-right:0;
				/*width:100px;*/
			}

			.valutavalto_form a.valtobutton:hover,
			.valutavalto_form .gombok a.selected,
			.valutavalto_form .gombok a:hover {
				background-color:#fc880f;
				color:#fff;
			}

		.valutavalto_form #ossz,
		.valutavalto_form #dev {
			border-color: -moz-use-text-color -moz-use-text-color #959595;
			border-radius: 0;
			border-style:solid;
			border-width:0 0 1px;
			display:inline-block;
			margin:10px;
			width:40%;
		}

		.valutavalto_form #ossz {
			padding-right:20px;
		}

		.valutavalto_form #dev {
			appearance:none;
			-moz-appearance: none;
			-webkit-appearance:none;
			border-image: none;
			border-radius: 0px;
			cursor:pointer;
		}

		.valutavalto_form #dev::-ms-expand {
			display: none;
		}

		.valutavalto_form .msg {
			font-size:12px;
			margin:15px 35px;
		}

		.valutavalto_form #errmsg {
			color:#fc3442;
		}

		.valutavalto_form a.valtobutton {
			border-top:1px solid #959595;
			color:#000;
			display:block;
			line-height:44px;
			margin:30px 0 0;
			width:100%;
		}


/* PARTNERLOGO SLIDER  */
#partnerlogok  {
	margin-top:0;
	overflow-y:hidden;
}

	#partnerlogok .slider_navigation {
		margin: 0;
		position:relative;
		width: 100%;
	}

		#partnerlogok .slider_navigation a {
			display: block;
			height: 18px;
			opacity: 0.5;
			position:absolute;
			top: 35px;
			width: 19px;
			z-index:2;
		}

		#partnerlogok .slider_navigation a.left_arrow {
			background-position: left center;
			left: 0;
			-moz-transform: rotate(90deg);
			-webkit-transform: rotate(90deg);
			-o-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			transform: rotate(90deg);

		}

		#partnerlogok .slider_navigation a.right_arrow {
			background-position: right center;
			right: 0;
			-moz-transform: rotate(-90deg);
			-webkit-transform: rotate(-90deg);
			-o-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
			transform: rotate(-90deg);
		}

		#partnerlogok .slide_container {
			/*bottom: -30px;*/
			margin: 0 5%;
			overflow-x: auto;
			/*padding-bottom: 30px;*/
			position: relative;
			width: 90%;
		}

		#partnerlogok ul.partnerlist {
			list-style:none;
			margin:0;
			padding:0;
			white-space: nowrap;
		}


			#partnerlogok ul.partnerlist li {
				display:inline-block;
				margin: 20px 150px 20px 0;
				white-space: nowrap;
			}

			#partnerlogok ul.partnerlist li:last-child {
				margin: 20px 0px 20px 0;
			}

				#partnerlogok ul.partnerlist li a {
					display:block;
				}


					#partnerlogok ul.partnerlist li a img {
						vertical-align:middle;
						filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
						filter: gray; /* IE6-9 */
						-webkit-filter: grayscale(1);
						-webkit-backface-visibility: hidden; /* Fix for transition flickering */
					}


					#partnerlogok ul.partnerlist li a:hover img {
						filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
						-webkit-filter: grayscale(0%);
						filter:alpha(opacity=100);
						opacity:1;
					}




/* FOOTER BLUE */
#footer {
	background-color:#2f3f4f;
	color:#fff;
	font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-bottom:35px;
}


#footer a {
	color:#fff;
}
#footer a:hover {
	color:#fc880f;
}
	#footer h3 {
		color:#fc880f;
		font-family:"Roboto Condensed" !important;
		font-size:24px;
		font-style:italic;
		font-weight:400 !important;
		line-height:24px;
		margin:22px 0 50px;
		text-transform:uppercase;
	}

	#footer ul.cimkek,
	#footer ul.szolgaltatasok,
	#footer ul.cim {
		list-style:none;
		margin:0;
		padding:0;
	}

		#footer ul.cimkek li {
			display:inline-block;
			margin:0 4px 10px 0;
			padding:0px;
			position:relative;
			text-transform:uppercase;
		}

		#footer ul.cimkek li span {
			border:1px solid #535d66;
			padding: 2px 22px 2px 5px;
		}


		#footer ul.cimkek li a:hover span{
			background-color:#fc880f;
			color:#fff;
		}





	#footer ul.szolgaltatasok li {
		border-bottom:1px solid #445261;
		text-transform:uppercase;
		width:200px;
	}

		#footer ul.szolgaltatasok a {
			display:block;
			padding: 8px 0;
		}

		#footer ul.szolgaltatasok li:first-child a {
			padding-top: 0;
		}

		#footer ul.szolgaltatasok a.ceginfo_logo {
			/*height: 27px;*/
			height: 31px;
			margin: 0 0 3px;
			width: 141px;
		}


	#footer .hirlevel {
		margin-top:50px;
	}

		#footer .hirlevel input {
			height:28px;
			margin-bottom:25px;
			width:190px;
		}

		#footer .hirlevel input.email {
			color:#5c5c5c;
			font-family:"Open Sans";
			font-style:italic;
			font-weight:300 !important;
			padding:0 5px;
		}

		#footer .hirlevel input.submit {
			background-color: #b7b7b7;
			border: medium none;
			font-weight: 700;
			text-align: center;
			text-transform: uppercase;
		}

		#footer .hirlevel input.submit:hover {
			background-color:#fc880f;
		}


		#footer a.facebook_large {
			/*background-color: #3b5998;*/
			cursor: pointer;
			display: inline-block;
			height: 56px;
			margin-top: 50px;
			padding: 8px 10px 8px 50px;
			width: 220px;
		}

		#footer a.facebook_large:hover {
			color:#fff;
			opacity:0.8;
			filter:alpha(opacity=80);
		}


			#footer a.facebook_large span {
				border-left: 1px solid #ffffff;
				display: block;
				height:40px;
				line-height: 20px;
				padding: 0 0 0 12px;
			}



/* BOTTOM FOOTER */
#bottom_footer {
	background-color:#1c2126;
	font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
}

	#bottom_footer ul {
		font-size:0;
		list-style: outside none none;
		margin:0;
		padding:0;
		text-align: center;
		width: 100%;
	}



		#bottom_footer ul li:first-child {
			margin-left:0;
		}

		#bottom_footer ul li:last-child{
			border-right: 0px none;
			padding-right: 0;
		}

			#bottom_footer ul li a{
				color:#fff;
				vertical-align:super;
			}

			#bottom_footer ul li a:hover{
				color:#fc880f;
			}


.foot {
  background-color: #1c2126;
  text-align: center;
}
.foot ul.footlinks {
  display: inline-table;
  list-style: outside none none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 2;
  background-color: #1c2126;
}
.foot ul.footlinks li {
  float: left;
  font-size: 15px;
  font-weight: 700;
  height: 17px;
  line-height: 17px;
  text-shadow: none;
  border-right: 1px solid #ffffff;
  margin-top: 18px;
  margin-bottom: 16px;
  padding-left: 11px;
  padding-right: 11px;
}
.foot ul.footlinks li a {
  color: #ffffff;
}
.foot ul.footlinks li:last-child {
  border-right: 0px solid #ffffff;
}
/*
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
*/
.col-xs-3a,
.col-sm-3a,
.col-md-3a,
.col-lg-3a {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
.col-xs-3a {
  width: 33.33%;
  float: left;
}
#sizes {
  position: absolute;
  left: -200px;
  bottom: 100px;
}

#size {
  position: absolute;
  left: -200px;
  bottom: 100px;
}

#contentbottom{
	height:1px;
}

.googlebanner_holder > div{
	text-align:center;
}

.notvisible{
	position: absolute;
}
